Bug 729187 - cannot install updates due to cyrus-sasl package unresolved dependencies
Summary: cannot install updates due to cyrus-sasl package unresolved dependencies
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: PackageKit
Version: 15
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-09 00:47 UTC by Paul Lambert
Modified: 2012-08-07 18:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 18:13:34 UTC


Attachments (Terms of Use)

Description Paul Lambert 2011-08-09 00:47:55 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:

=
Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Packages skipped because of dependency problems:
    cyrus-sasl-2.1.23-18.fc15.x86_64 from updates-testing
    cyrus-sasl-gssapi-2.1.23-16.fc15.i686 from fedora
    cyrus-sasl-gssapi-2.1.23-18.fc15.x86_64 from updates-testing
    cyrus-sasl-lib-2.1.23-18.fc15.i686 from updates-testing
    cyrus-sasl-lib-2.1.23-18.fc15.x86_64 from updates-testing
    cyrus-sasl-md5-2.1.23-16.fc15.i686 from fedora
    cyrus-sasl-md5-2.1.23-18.fc15.x86_64 from updates-testing
    cyrus-sasl-plain-2.1.23-16.fc15.i686 from fedora
    cyrus-sasl-plain-2.1.23-18.fc15.x86_64 from updates-testing
    libipa_hbac-1.5.12-1.fc15.x86_64 from updates-testing
    libunistring-0.9.3-2.fc15.x86_64 from fedora
    sssd-1.5.12-1.fc15.x86_64 from updates-testing
Error: Protected multilib versions: sssd-client-1.5.12-1.fc15.x86_64 != sssd-client-1.5.11-2.fc15.i686
** Found 2 pre-existing rpmdb problem(s), 'yum check' output follows:
libpanelappletmm-2.26.0-2.fc12.x86_64 has missing requires of libpanel-applet-2.so.0()(64bit)
xulrunner5-5.0-1.fc14.remi.x86_64 has missing requires of libnotify.so.1()(64bit)

Comment 1 Paul Lambert 2011-08-28 17:43:30 UTC
Same problem different dependency list.

Packages skipped because of dependency problems:
    cpp-4.6.1-8.fc15.x86_64 from updates-testing
    gcc-4.6.1-8.fc15.x86_64 from updates-testing
    gcc-c++-4.6.1-8.fc15.x86_64 from updates-testing
    libstdc++-4.6.1-8.fc15.i686 from updates-testing
    libstdc++-4.6.1-8.fc15.x86_64 from updates-testing
    libstdc++-devel-4.6.0-10.fc15.i686 from updates
    libstdc++-devel-4.6.1-8.fc15.x86_64 from updates-testing
Error: Protected multilib versions: libgomp-4.6.1-8.fc15.x86_64 != libgomp-4.6.0-10.fc15.i686
** Found 2 pre-existing rpmdb problem(s), 'yum check' output follows:
libpanelappletmm-2.26.0-2.fc12.x86_64 has missing requires of libpanel-applet-2.so.0()(64bit)
xulrunner5-5.0-1.fc14.remi.x86_64 has missing requires of libnotify.so.1()(64bit)

Comment 2 Fedora End Of Life 2012-08-07 18:13:36 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.